#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.2
visibility:           public
id:                   git-lfs-1.1.2-DrQpoWf2ZhLBphgV2UyQ6n
key:                  git-lfs-1.1.2-DrQpoWf2ZhLBphgV2UyQ6n
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  53e2f3c8ee4f77ba7d61e4536fdb388b
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.1.2-DrQpoWf2ZhLBphgV2UyQ6n
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9 containers-0.6.4.1
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

